<SEARch>
<TotalItem>
<head>^(:?SEARch|:?SEAR)(:STATe|:STAT)$</head>
<service>search</service>
<cmd>14593</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:STATe|:STAT)\?$</head>
<service>search</service>
<cmd>14593</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:MODE)$</head>
<service>search</service>
<cmd>17</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:MODE)\?$</head>
<service>search</service>
<cmd>14594</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EVENt|:EVEN)$</head>
<service>search</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EVENt|:EVEN)\?$</head>
<service>search</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:COUNt|:COUN)\?$</head>
<service>search</service>
<cmd>15</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:VALue|:VAL)\?$</head>
<service>search</service>
<cmd>16</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:SLOPe|:SLOP)$</head>
<service>search</service>
<cmd>14626</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:SLOPe|:SLOP)\?$</head>
<service>search</service>
<cmd>14626</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:SOURce|:SOUR)$</head>
<service>search</service>
<cmd>14625</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:SOURce|:SOUR)\?$</head>
<service>search</service>
<cmd>14625</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:THReshold|:THR)$</head>
<service>search</service>
<cmd>14609</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:EDGE)(:THReshold|:THR)\?$</head>
<service>search</service>
<cmd>14609</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:POLarity|:POL)$</head>
<service>search</service>
<cmd>14635</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:POLarity|:POL)\?$</head>
<service>search</service>
<cmd>14635</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:QUALifier|:QUAL)$</head>
<service>search</service>
<cmd>14636</cmd>
<minSize>-1</minSize>
<indexes>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:QUALifier|:QUAL)\?$</head>
<service>search</service>
<cmd>14636</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:SOURce|:SOUR)$</head>
<service>search</service>
<cmd>14634</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:SOURce|:SOUR)\?$</head>
<service>search</service>
<cmd>14634</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:WUPPer|:WUPP)$</head>
<service>search</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:WUPPer|:WUPP)\?$</head>
<service>search</service>
<cmd>13</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:WLOWer|:WLOW)$</head>
<service>search</service>
<cmd>12</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:WLOWer|:WLOW)\?$</head>
<service>search</service>
<cmd>12</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:THReshold1|:THR1)$</head>
<service>search</service>
<cmd>14611</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:THReshold1|:THR1)\?$</head>
<service>search</service>
<cmd>14611</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:THReshold2|:THR2)$</head>
<service>search</service>
<cmd>14612</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:RUNT)(:THReshold2|:THR2)\?$</head>
<service>search</service>
<cmd>14612</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:POLarity|:POL)$</head>
<service>search</service>
<cmd>14629</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:POLarity|:POL)\?$</head>
<service>search</service>
<cmd>14629</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:QUALifier|:QUAL)$</head>
<service>search</service>
<cmd>14630</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:QUALifier|:QUAL)\?$</head>
<service>search</service>
<cmd>14630</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:SOURce|:SOUR)$</head>
<service>search</service>
<cmd>14628</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:SOURce|:SOUR)\?$</head>
<service>search</service>
<cmd>14628</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:UWIDth|:UWID)$</head>
<service>search</service>
<cmd>7</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:UWIDth|:UWID)\?$</head>
<service>search</service>
<cmd>7</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:LWIDth|:LWID)$</head>
<service>search</service>
<cmd>6</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:LWIDth|:LWID)\?$</head>
<service>search</service>
<cmd>6</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:THReshold|:THR)$</head>
<service>search</service>
<cmd>14609</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:PULSe|:PULS)(:THReshold|:THR)\?$</head>
<service>search</service>
<cmd>14609</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:POLarity|:POL)$</head>
<service>search</service>
<cmd>14641</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:POLarity|:POL)\?$</head>
<service>search</service>
<cmd>14641</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:QUALifier|:QUAL)$</head>
<service>search</service>
<cmd>14642</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:QUALifier|:QUAL)\?$</head>
<service>search</service>
<cmd>14642</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:SOURce|:SOUR)$</head>
<service>search</service>
<cmd>14640</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:SOURce|:SOUR)\?$</head>
<service>search</service>
<cmd>14640</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:TUPPer|:TUPP)$</head>
<service>search</service>
<cmd>10</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:TUPPer|:TUPP)\?$</head>
<service>search</service>
<cmd>10</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:TLOWer|:TLOW)$</head>
<service>search</service>
<cmd>9</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:TLOWer|:TLOW)\?$</head>
<service>search</service>
<cmd>9</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:THReshold1|:THR1)$</head>
<service>search</service>
<cmd>14611</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:THReshold1|:THR1)\?$</head>
<service>search</service>
<cmd>14611</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:THReshold2|:THR2)$</head>
<service>search</service>
<cmd>14612</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SEARch|:?SEAR)(:SLOPe|:SLOP)(:THReshold2|:THR2)\?$</head>
<service>search</service>
<cmd>14612</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>EDGE</str>
<value>0</value>
<str>PULSe</str>
<value>1</value>
<str>RUNT</str>
<value>2</value>
<str>SLOPe</str>
<value>3</value>
<str>RS232</str>
<value>4</value>
<str>I2C</str>
<value>5</value>
<str>SPI</str>
<value>6</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>EDGE</str>
<value>0</value>
<str>PULS</str>
<value>1</value>
<str>RUNT</str>
<value>2</value>
<str>SLOP</str>
<value>3</value>
<str>RS232</str>
<value>4</value>
<str>I2C</str>
<value>5</value>
<str>SPI</str>
<value>6</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>0</direction>
<type>13</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NEGative</str>
<value>1</value>
<str>POSitive</str>
<value>0</value>
<str>EITHer</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NEG</str>
<value>1</value>
<str>POS</str>
<value>0</value>
<str>EITH</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>12</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>13</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>POSitive</str>
<value>0</value>
<str>NEGative</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>14</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>POS</str>
<value>0</value>
<str>NEG</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>15</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NONE</str>
<value>0</value>
<str>GREater</str>
<value>1</value>
<str>LESS</str>
<value>2</value>
<str>GLESs</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>16</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NONE</str>
<value>0</value>
<str>GRE</str>
<value>1</value>
<str>LESS</str>
<value>2</value>
<str>GLES</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>17</number>
<direction>1</direction>
<type>36</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>18</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>GREater</str>
<value>1</value>
<str>LESS</str>
<value>2</value>
<str>GLESs</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>19</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>GRE</str>
<value>1</value>
<str>LESS</str>
<value>2</value>
<str>GLES</str>
<value>3</value>
</enum>
</IndexesItem>

</SEARch>
